\name{GeneList}
\alias{GeneList}
\docType{data}
\title{
List of IMGT genes (data)
}
\description{
The data contains the list of IMGT gene names ordered by their positions in the locus. This order is considered in the results visualization.
}
\usage{data("GeneList")}
\format{
  A data frame with 4722 observations (raws) and 4 variables (columns). Rows represent the list of IMGT gene names (first column) ordered depending on species (second column), IMGT gene names with functionality (3rd column) and the locus (4th column).
}
\source{
\url{http://www.imgt.org/IMGTrepertoire/LocusGenes/}}
\references{
Giudicelli V., Chaume D., Lefranc M-P. (2005) IMGT/GENE-DB: a comprehensive database for human and mouse immunoglobulin and T cell receptor genes. Nucleic Acids Res. 33(Database issue):D256-61. doi: 10.1093/nar/gki010. PMID: 15608191.

Lefranc M-P. and Lefranc G. (2001) The T cell receptor FactsBook. Academic Press, London, UK (398 pages).

Lefranc M-P. and Lefranc G. (2001) The Immunoglobulin FactsBook. Academic Press, London, UK (458 pages).

Lefranc, M-P. (2014) Immunoglobulin (IG) and T cell receptor genes (TR): IMGT® and the birth and rise of immunoinformatics. Front. Immunol. 5:22. doi: 10.3389/fimmu.2014.00022. PMID: 24600447.
}
\keyword{datasets}
